<?php

/*
folders.lang
*************************************************************
This is the text for the Folders screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

$lang = new HordeLocaleLang();

$lang->status_folders='Gestió de carpetes';

$lang->delete_folder_error = '<b>Hi ha hagut un error</b>; la carpeta no s\'ha esborrat.';
$lang->unsub_folder_error = '<b>Hi ha hagut un error</b>; la carpeta no s\'ha desubscrit.';
$lang->create_folder_error = '<b>Hi ha hagut un error</b>; la nova carpeta no s\'ha creat.';
$lang->subscribe_folder_error = '<b>Hi ha hagut un error</b>; la carpeta no s\'ha subscrit.';
$lang->rename_folder_error = '<b>Hi ha hagut un error</b>; la carpeta no s\'ha renombrat.';
$lang->none_selected = '<b>Hi ha hagut un error</b>; no s\'ha seleccionat cap carpeta.';

$lang->folders_title = 'Carpetes de Correu';
$lang->confirm_delete = 'Eliminar una carpeta esborrarà tots els missatges que puguin existir dins seu.  ¿Esteu segur que desitgeu eliminar-la?.';

$lang->subscribe_label = 'Gestionar subscripcions a carpetes';
$lang->rename_label = 'Canviar nom de carpeta';
$lang->delete_label = 'Eliminar carpeta';
$lang->create_label = 'Crear carpeta';
$lang->unsub_label = 'Desubscriure\'s de una carpeta';

$lang->available = 'Carpetes disponibles:';
$lang->selected = 'Carpetes seleccionades:';
$lang->add_caption = "Afegir carpeta";
$lang->remove_caption = "Eliminar carpeta";

$lang->unsub = 'Desubscriure\'s';
$lang->subscribe = 'Subscriure\'s';
$lang->rename = 'Carpeta original:';
$lang->renameTo = 'Nou nom:';
$lang->delete = 'Carpeta:';
$lang->create = 'Carpeta:';

$lang->unsub_button = ' Desubscriure carpeta ';
$lang->subscribe_button = ' Subscriure carpeta ';
$lang->rename_button = ' Renombrar carpeta ';
$lang->delete_button = ' Eliminar carpeta ';
$lang->create_button = ' Crear carpeta ';

// must start with at least five (5) hyphens (-)
$lang->select_spacer = '------------------------------';
$lang->select_all = 'Seleccionar tot';
$lang->select_none = 'Treure selecció';
?>
<?php

/*
folders.lang
*************************************************************
This is the text for the Folders screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

$lang = new HordeLocaleLang();

$lang->status_folders='Gestió de carpetes';

$lang->delete_folder_error = '<b>Hi ha hagut un error</b>; la carpeta no s\'ha esborrat.';
$lang->unsub_folder_error = '<b>Hi ha hagut un error</b>; la carpeta no s\'ha desubscrit.';
$lang->create_folder_error = '<b>Hi ha hagut un error</b>; la nova carpeta no s\'ha creat.';
$lang->subscribe_folder_error = '<b>Hi ha hagut un error</b>; la carpeta no s\'ha subscrit.';
$lang->rename_folder_error = '<b>Hi ha hagut un error</b>; la carpeta no s\'ha renombrat.';
$lang->none_selected = '<b>Hi ha hagut un error</b>; no s\'ha seleccionat cap carpeta.';

$lang->folders_title = 'Carpetes de Correu';
$lang->confirm_delete = 'Eliminar una carpeta esborrarà tots els missatges que puguin existir dins seu.  ¿Esteu segur que desitgeu eliminar-la?.';

$lang->subscribe_label = 'Gestionar subscripcions a carpetes';
$lang->rename_label = 'Canviar nom de carpeta';
$lang->delete_label = 'Eliminar carpeta';
$lang->create_label = 'Crear carpeta';
$lang->unsub_label = 'Desubscriure\'s de una carpeta';

$lang->available = 'Carpetes disponibles:';
$lang->selected = 'Carpetes seleccionades:';
$lang->add_caption = "Afegir carpeta";
$lang->remove_caption = "Eliminar carpeta";

$lang->unsub = 'Desubscriure\'s';
$lang->subscribe = 'Subscriure\'s';
$lang->rename = 'Carpeta original:';
$lang->renameTo = 'Nou nom:';
$lang->delete = 'Carpeta:';
$lang->create = 'Carpeta:';

$lang->unsub_button = ' Desubscriure carpeta ';
$lang->subscribe_button = ' Subscriure carpeta ';
$lang->rename_button = ' Renombrar carpeta ';
$lang->delete_button = ' Eliminar carpeta ';
$lang->create_button = ' Crear carpeta ';

// must start with at least five (5) hyphens (-)
$lang->select_spacer = '------------------------------';
$lang->select_all = 'Seleccionar tot';
$lang->select_none = 'Treure selecció';
?>
